use super::Template;

pub enum Update {
    EventLi,
    PlantLi,
}

impl Template for Update {
    fn template(&self) -> &'static str {
        match self {
            Update::EventLi => "updates/event_li.html",
            Update::PlantLi => "updates/plant_li.html",
        }
    }
}
